#ifndef INFANTRY_H
#define INFANTRY_H

#include "Unit.h"

#include "MemoryManager/debugNew.h"
class Infantry :
	public Unit
{
public:
	Infantry(void);
	virtual ~Infantry(void);
	unitEnumeration::UnitType getType();
};

#include "MemoryManager/debugNewOff.h"


#endif
